css.stylesheet
Prev | HTML: General Parameters | Next

## css.stylesheet

css.stylesheet — CSS stylesheet for slides

## Synopsis

    <xsl:param name="css.stylesheet">slides.css</xsl:param>

## Description

Identifies the CSS stylesheet used by all the slides. This parameter can be set in the source document with the <?dbhtml?> pseudo-attribute `css-stylesheet`.

Prev | Up | Next
keyboard.nav | Home | css.stylesheet.dir